@import url(reset.css);
.r {
  position: relative;
}
.a {
  position: absolute;
}
body {
  background: #f0f0f0;
  font-family: "Helvetica Neue;", "arial, helvetica, sans-serif";
}
.header {
  height: 166px;
  width: 100%;
  min-width: 1200px;
  background: url(../images/shouye/1_01.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  clear: both;
}
.header .header_top {
  width: 1200px;
  margin: 0 auto;
}
.header .header_top p {
  float: left;
  margin: 44px 0px 44px 0;
}
.header .header_top .header_right {
  float: right;
  width: 370px;
  margin: 114px 28px 10px 0;
}
.header .header_top .header_right a {
  display: block;
  float: left;
  width: 204px;
  height: 40px;
  background: #ffffff;
  border: 1px solid #C0C0C0;
  border-radius: 6px;
  line-height: 41px;
  text-align: center
            color: #000000;
  font-size: 20px;
  color: #000000;
}
.header .header_top .header_right a img {
  padding: 0 10px;
}
.header .header_top .header_right a:hover {
  color: #CD0000;
}
.header .header_top .header_right .header_1 {
  width: 140px;
  height: 40px;
  background: #ffffff;
  margin-left: 20px;
}
.nav {
  height: 44px;
  background: #FFFFFF;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  width: 100%;
  min-width: 1200px;
}
.nav .nav_cont {
  width: 1200px;
  margin: 0 auto;
}
.nav .nav_cont li {
  float: left;
  line-height: 44px;
}
.nav .nav_cont li a {
  margin: 0 58px;
  color: #000;
  font-size: 20px;
}
.nav .nav_cont li a:active {
  color: #d10101;
}
.nav .nav_cont li a:hover {
  color: #d10101;
}
.help_main {
  height: 1064px;
  width: 100%;
  min-width: 1200px;
  margin-top: 5px;
  border-bottom: 2px solid #000000 ;
  background:#dddddd;
}
.help_main .help_cont {
  width: 1200px;
  margin: 0 auto;
}
.help_main .help_cont .help_menu {
  padding-top: 16px;
  height: 370px;
}
.help_main .help_cont .help_menu .submenu_left {
  width: 592px;
  height: 370px;
  box-shadow: 0 0 5px #888;
  background: #ffffff;
  float: left;
}
.help_main .help_cont .help_menu .submenu_left h1 {
  height: 60px;
  line-height: 60px;
  padding-left: 34px;
  border-bottom: 1px solid #C0C0C0;
}
.help_main .help_cont .help_menu .submenu_left h1 a {
  color: #000000;
  font-size: 20px;
  display: inline-block;
  line-height: 58px;
}
.help_main .help_cont .help_menu .submenu_left h1 a img {
  margin-right: 8px;
}
.help_main .help_cont .help_menu .submenu_left h1 a:hover {
  border-bottom: 5px solid #ce0000;
}
.help_main .help_cont .help_menu .submenu_left h2,
.help_main .help_cont .help_menu .submenu_left h3 {
  height: 49px;
  width: 592px;
  padding: 14px 26px 6px 4px;
}
.help_main .help_cont .help_menu .submenu_left h2 a,
.help_main .help_cont .help_menu .submenu_left h3 a {
  display: inline-block;
  width: 246px;
  height: 46px;
  text-align: center;
  line-height: 46px;
  font-size: 15px;
  color: #000000;
  background: url(../images/help/10_03.png) no-repeat;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  margin: 0 22px;
}
.help_main .help_cont .help_menu .submenu_left h2 a img,
.help_main .help_cont .help_menu .submenu_left h3 a img {
  margin-right: 22px ;
}
.help_main .help_cont .help_menu .submenu_left h4 {
  height: 49px;
  width: 592px;
  padding: 14px 26px 6px 22px;
}
.help_main .help_cont .help_menu .submenu_left h4 a {
  display: inline-block;
  width: 172px;
  height: 49px;
  text-align: center;
  line-height: 49px;
  font-size: 15px;
  color: #000000;
  background: url(../images/help/13_07.png) no-repeat;
  margin: 0 3px;
}
.help_main .help_cont .help_menu .submenu_left h4 a img {
  margin-right: 12px ;
}
.help_main .help_cont .help_menu .submenu_left h5 {
  height: 49px;
  width: 592px;
  padding: 14px 26px 6px 22px;
}
.help_main .help_cont .help_menu .submenu_left h5 a {
  display: inline-block;
  width: 546px;
  height: 49px;
  text-align: center;
  line-height: 49px;
  font-size: 15px;
  color: #000000;
  background: url(../images/help/13_10.png) no-repeat;
}
.help_main .help_cont .help_menu .submenu_left h5 a img {
  margin-right: 12px ;
}
.help_main .help_cont .help_menu .submenu_right {
  width: 592px;
  height: 370px;
  background: #ffffff;
  float: right;
  box-shadow: 0 0 5px #888;
}
.help_main .help_cont .help_menu .submenu_right h1 {
  height: 60px;
  line-height: 60px;
  padding-left: 34px;
  border-bottom: 1px solid #C0C0C0;
}
.help_main .help_cont .help_menu .submenu_right h1 a {
  color: #000000;
  font-size: 20px;
  display: inline-block;
  line-height: 58px;
}
.help_main .help_cont .help_menu .submenu_right h1 a img {
  margin-right: 8px;
}
.help_main .help_cont .help_menu .submenu_right h1 a:hover {
  border-bottom: 5px solid #ce0000;
}
.help_main .help_cont .help_menu .submenu_right h2 {
  height: 49px;
  width: 592px;
  padding: 14px 26px 6px 24px;
}
.help_main .help_cont .help_menu .submenu_right h2 .shumu {
  width: 172px;
  height: 49px;
  background: none;
  display: inline-block;
  text-align: center;
  line-height: 49px;
  font-size: 15px;
  color: #000000;
  background: url(../images/help/13_07.png) no-repeat;
  margin-right: 42px;
}
.help_main .help_cont .help_menu .submenu_right h2 .shumu img {
  margin-right: 8px;
}
.help_main .help_cont .help_menu .submenu_right h2 .quanwen {
  width: 328px;
  height: 49px;
  background: none;
  display: inline-block;
  text-align: center;
  line-height: 49px;
  font-size: 15px;
  color: #000000;
  background: url(../images/help/13_03.png) no-repeat;
}
.help_main .help_cont .help_menu .submenu_right h2 .quanwen img {
  margin-right: 18px;
}
.help_main .help_cont .help_menu .submenu_right h3,
.help_main .help_cont .help_menu .submenu_right h4 {
  height: 49px;
  width: 592px;
  padding: 14px 26px 6px 22px;
}
.help_main .help_cont .help_menu .submenu_right h3 a,
.help_main .help_cont .help_menu .submenu_right h4 a {
  display: inline-block;
  width: 546px;
  height: 49px;
  text-align: center;
  line-height: 49px;
  font-size: 15px;
  color: #000000;
  background: url(../images/help/13_10.png) no-repeat;
}
.help_main .help_cont .help_menu .submenu_right h3 a img,
.help_main .help_cont .help_menu .submenu_right h4 a img {
  margin-right: 12px ;
}
.help_main .help_cont .help_menu .submenu_right h5 {
  height: 49px;
  width: 592px;
  padding: 14px 26px 6px 24px;
}
.help_main .help_cont .help_menu .submenu_right h5 .bz {
  width: 266px;
  height: 49px;
  background: none;
  display: inline-block;
  text-align: center;
  line-height: 49px;
  font-size: 15px;
  color: #000000;
  background: url(../images/help/dibu_03.png) no-repeat;
  margin-right: 34px;
}
.help_main .help_cont .help_menu .submenu_right h5 .bz img {
  margin-right: 8px;
}
.help_main .help_cont .help_menu .submenu_right h5 .hy {
  width: 243px;
  height: 49px;
  background: none;
  display: inline-block;
  text-align: center;
  line-height: 49px;
  font-size: 15px;
  color: #000000;
  background: url(../images/help/dibu_05.png) no-repeat;
}
.help_main .help_cont .help_menu .submenu_right h5 .hy img {
  margin-right: 18px;
}
.help_main .help_cont .help_menu1 {
  height: 616px;
  box-shadow: 0 0 5px #888;
  margin-top: 34px;
  background: #ffffff;
}
.help_main .help_cont .help_menu1 h1 {
  height: 60px;
  line-height: 60px;
  padding-left: 34px;
  border-bottom: 1px solid #C0C0C0;
}
.help_main .help_cont .help_menu1 h1 a {
  color: #000000;
  font-size: 20px;
  display: inline-block;
  line-height: 58px;
}
.help_main .help_cont .help_menu1 h1 a img {
  margin-right: 8px;
}
.help_main .help_cont .help_menu1 h1 a:hover {
  border-bottom: 5px solid #ce0000;
}
.help_main .help_cont .help_menu1 .lx {
  width: 1160px;
  height: 450px;
  margin: 50px 0 15px 20px;
}
.help_main .help_cont .help_menu1 .lx .submenu2_left {
  float: left;
  width: 500px;
  height: 400px;
  background: #FFFFFF;
  margin: 28px 0 10px 50px;
  box-shadow: 0 0 5px #888;
}
.help_main .help_cont .help_menu1 .lx .submenu2_left .intro {
  padding: 25px 0 15px 10px;
}
.help_main .help_cont .help_menu1 .lx .submenu2_right {
  float: right;
  margin-top: 28px;
  margin-right: 55px;
  padding: 28px 124px 0px 0;
  width: 426px;
  height: 372px;
  box-shadow: 0 0 5px #888;
}
.help_main .help_cont .help_menu1 .lx .submenu2_right img {
  width: 550px;
  height: 350px;
}

/*2020-05-22*/
.banner {
  height: auto;
  margin: 0 auto;
  line-height: 23px;
  width: 100%;
  min-width: 1200px;
  background: #FFFFFF;
  border-top: 2px solid #000000;
}
.banner .banner_top {
  width: 1200px;
  margin: 0 auto;
  padding: 15px 28px 28px;
  line-height: 24px;
  color: #000000;
  height: 130px;
}
.banner .banner_top h4 {
  font-size: 16px;
  margin-bottom: 5px;
}
.banner .banner_top p {
  font-size: 14px;
}
.banner .banner_top .ban_1 {
  clear: both;
  float: left;
  margin-right: 20px;
}
.banner .banner_top .ban_1 h2 {
  margin-left: -14px;
  font-size: 12px;
}
.banner .banner_top .ban_1 h2 img {
  padding-top: 10px;
  width: 93px;
  height: 94px;
}
.banner .banner_top .ban_1 h2 span {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 0 15px;
}
.banner .banner_top .ban_2 {
  float: left;
  margin-right: 115px;
}


/*2020-05-22改*/
.banner .banner_top .ban_3 {
  float: left;
  margin-right: 78px;
}

.banner .banner_top .ban_4 {
  float: left;
}
.banner .banner_top .ban_4 a {
  color: #000000;
}
.banner .banner_top .ban_4 a:hover {
  color: #CD0000;
}

/*2020-05-22改*/
.banner .banner_btm{
	width: 1200px;
    margin: 0 auto;
    padding: 0px 28px 28px;
    line-height: 24px;
    color: #000000;
    height: 150px;
}
.banner .banner_btm h2 {
  margin-left: -14px;
  font-size: 12px;
}
.banner .banner_btm h2 img {
  padding-top: 10px;
  width: 93px;
  height: 94px;
}
.banner .banner_btm h2 span {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 0 15px;
}
.banner .banner_btm h2 a{
	color: #000;
}
.banner .banner_btm h2 a:hover{
	color: #e53937;
}

.footer {
  height: 92px;
  min-width: 1200px;
  width: 100%;
  background: #FFFFFF;
}
.footer .footer_cont {
  width: 1200px;
  margin: 0 auto;
  border-top: 1px solid #C0C0C0;
}
.footer .footer_cont p {
  text-align: center;
  line-height: 30px;
  padding-top: 20px;
  font-size: 14px;
}
